Retrieve LiveID+ video identification calls data
Notice: for details about module structure provided in "data" parameter see this ConferenceData response: module structure
This API has been deprecated and will be shut down soon (see the deprecation roadmap).
Please use the v2 version. See the migration guide for details.
Please use the v2 version. See the migration guide for details.
Sécurité
ConferenceToken
Id of the module to retrieve. If not provided, all the data of the call will be returned.
Enum:"photo""formfilling"
Token provided on call closing or generated with genAPIToken (if not provided as header)
- Testhttps://liveid.test.namirialtsp.com/api/v1/conferenceData
- Productionhttps://liveid.namirialtsp.com/api/v1/conferenceData
curl -i -X GET \
https://liveid.test.namirialtsp.com/api/v1/conferenceData \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"module": "photo",
"token": "string"
}'Success
Status of the call
NClosed succesfullyAAborted by operatorKSystem KOSSuspendedACTIVEStill runningEXPIREDExpired (no one answered)CANCELLEDCancelled by user
Enum:"N""A""K""S""ACTIVE""EXPIRED""CANCELLED"
Réponse
{ "service": "string", "success": true, "call_answer_date": "string", "call_end_date": "string", "call_last_activity": "string", "end_pattern": "N", "operator": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "external_id": "string" }, "data": {} }